import Joi from 'joi';

export const patchChannel = Joi.object({
    langCode: Joi.string()
        .allow("en", "de")
        .min(2)
        .max(2),
    designId: Joi.number()
        .min(0)
        .max(6),
    topicId: Joi.number()
        .min(0)
        .max(5)
});